.header{
    width: 100%;
    height: 1.2rem;
    background: #0a0a08;
    display: flex;
    justify-content: space-between;
    padding: 0 .5rem;
    box-sizing:border-box;
    z-index: 90;
}
.headers{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}
.header .logo{
    display: flex;
    align-items: center;
    position: relative;
}
.header .logo a{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.header .logo img{
    width: 3.1rem;
}
.header .nav{
    flex-grow: 1;
}
.header .nav ul{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.header .nav ul li{
    height: 100%;
    width: 10%;
    position: relative;
}
.header .nav ul li a{
    font-size: 16px;
    color: #fff;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center; 
}
.header .nav ul li:first-child{
    width: 12%;
}
.header .nav ul li .tnavbox{
    position: absolute;
    left: 0;
    right: 0;
    top: 110%;
    background: #333;
    /* padding: .2rem 0 .3rem; */
    padding: 1px 0;
    box-sizing: border-box;
    opacity: 0;
    display: none;
    z-index: 99;
}
.header .nav ul li .tnavbox a{
    display: block;
    width: 100%;
    padding: .2rem .1rem;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
    font-size: 14px;
    transition: .25s;
    border-bottom: 1px #444 solid;
}
.header .nav ul li .tnavbox a:last-child{
    border-bottom: none;
}
.header .nav ul li:hover .tnavbox{
    opacity: 1;
    display: block;
    top: 100%;
    animation: nav .3s linear forwards;
    -moz-animation: nav .3s linear forwards;	/* Firefox */
    -webkit-animation: nav .3s linear forwards;	/* Safari 和 Chrome */
    -o-animation: nav .3s linear forwards;	/* Opera */
}
@keyframes nav{
    from {
        opacity: 0;
        top: 110%;
    }
    to{
        opacity: 1;
        top: 100%;
    }
}
.header .nav ul li .tnavbox a:hover{
    background: #cd2b1e;
    color: #fff;
}


.header .nav ul li:hover{
    background: #cd2b1e;
}
.header .nav ul li.active{
    background: #cd2b1e;
}
.header .side-nav{
    display: flex;
    align-items: center; 
    position: relative;
}
.header .side-nav a{
    font-size: 16px;
    color: #fff;
    line-height: 24px;
    display: flex;
    align-items: center;
}
.header .side-nav a:hover{
    color: #cd2b1e;
}
.header .side-nav a img{
    width: 16px;
    padding-right: 6px;
}
.header .side-nav .head-lang{
    position: absolute;
    top: 70%;
    left: -.2rem;
    right: 0;
    height: 0;
    z-index: 99;
    opacity: 0;
    transition: .4s;
}
.header .side-nav .head-lang a{
    display: flex;
    height: 26px;
    justify-content: center;
    align-items: center;
    color: #333;
    font-size: 14px;
    background: #fff;
}
.header .side-nav .head-lang a:hover{
    color: #fff;
    background: #cd2b1e;
}
.header .side-nav:hover .head-lang{
    opacity: 1;
    height: 54px;
}

.footer{
    width: 100%;
    background: #1a1a1a;
}
.footer .f-t{
    width: 100%;
    display: flex;
    padding: .8rem 1.1rem .6rem;
    justify-content: space-between;
    overflow: hidden;
    box-sizing: border-box;
}
.footer .f-t .f-nav-d{
    display: flex;
}
.footer .f-t .f-nav-d .f-n{
    margin-right: 1.8rem;
}
.footer .f-t .f-n h4{
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 6px;
}
.footer .f-t .f-n ul li{
    flex: 1;
    display: flex;
    justify-content: space-between;
}
.footer .f-t .f-n a{
    color: #5f5f5f;
    font-size: 14px;
    line-height: 30px;
}
.footer .f-t .f-n a:hover{
    color: #cd2b1e;
}
.footer .f-t .f-i{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer .f-t .f-i h3{
    color: #cd2b1e;
    font-size: 30px;
    font-weight: bold;
}
.footer .f-t .f-i img{
    display: block;
    width: 1.14rem;
    margin: 0 0 .1rem;
}
.footer .f-t .f-i span{
    display: block;
    color: #fff;
    font-size: 12px;
}
.footer .f-m{
    width: 100%;
    padding: 0 1.1rem;
    box-sizing: border-box;
    flex: 1;
    display: flex;
    border-bottom: 1px #2a2b2c solid;
}
.footer .f-m span{
    color: #5f5f5f;
    font-size: 14px;
    line-height: 36px;
}
.footer .copyright{
    width: 100%;
    padding: 0 1.1rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}
.footer .copyright .cr{
    color: #7b7b7b;
    font-size:14px;
    line-height: 24px;
    height: 34px;
    display: flex;
    align-items: center;
}
.footer .copyright .cr a{
    color: #7b7b7b;
}
.footer .copyright .fo{
    height: 34px;
    display: flex;
    align-items: center;
}
.footer .copyright .fo a{
    color: #7b7b7b;
    font-size:14px;
    height: 24px;
    padding: 0 8px;
    border-left: 1px #3a3a3a solid;
}
.footer .copyright .fo a:first-child{
    border-left: none;
}